
	


	


	
		
	

	

		
		

	


	

		

			
				<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv-SE" lang="sv-SE" prefix="og: http://ogp.me/ns#" class="no-js" data-layout-name="tv-plus-free-shows">
<head>
	





	




	



	


	


























<meta charset="utf-8" />
<link rel="canonical" href="https://www.apple.com/se/" />


	
	<link rel="alternate" href="https://www.apple.com/" hreflang="en-US" /><link rel="alternate" href="https://www.apple.com/ae-ar/" hreflang="ar-AE" /><link rel="alternate" href="https://www.apple.com/ae/" hreflang="en-AE" /><link rel="alternate" href="https://www.apple.com/am/" hreflang="en-AM" /><link rel="alternate" href="https://www.apple.com/at/" hreflang="de-AT" /><link rel="alternate" href="https://www.apple.com/au/" hreflang="en-AU" /><link rel="alternate" href="https://www.apple.com/befr/" hreflang="fr-BE" /><link rel="alternate" href="https://www.apple.com/benl/" hreflang="nl-BE" /><link rel="alternate" href="https://www.apple.com/bg/" hreflang="bg-BG" /><link rel="alternate" href="https://www.apple.com/bh-ar/" hreflang="ar-BH" /><link rel="alternate" href="https://www.apple.com/bh/" hreflang="en-BH" /><link rel="alternate" href="https://www.apple.com/br/" hreflang="pt-BR" /><link rel="alternate" href="https://www.apple.com/bw/" hreflang="en-BW" /><link rel="alternate" href="https://www.apple.com/ca/" hreflang="en-CA" /><link rel="alternate" href="https://www.apple.com/ca/fr/" hreflang="fr-CA" /><link rel="alternate" href="https://www.apple.com/cf/" hreflang="fr-CF" /><link rel="alternate" href="https://www.apple.com/chde/" hreflang="de-CH" /><link rel="alternate" href="https://www.apple.com/chfr/" hreflang="fr-CH" /><link rel="alternate" href="https://www.apple.com/ci/" hreflang="fr-CI" /><link rel="alternate" href="https://www.apple.com/cl/" hreflang="es-CL" /><link rel="alternate" href="https://www.apple.com/cm/" hreflang="fr-CM" /><link rel="alternate" href="https://www.apple.com/co/" hreflang="es-CO" /><link rel="alternate" href="https://www.apple.com/cz/" hreflang="cs-CZ" /><link rel="alternate" href="https://www.apple.com/de/" hreflang="de-DE" /><link rel="alternate" href="https://www.apple.com/dk/" hreflang="da-DK" /><link rel="alternate" href="https://www.apple.com/ee/" hreflang="et-EE" /><link rel="alternate" href="https://www.apple.com/eg-ar/" hreflang="ar-EG" /><link rel="alternate" href="https://www.apple.com/eg/" hreflang="en-EG" /><link rel="alternate" href="https://www.apple.com/es/" hreflang="es-ES" /><link rel="alternate" href="https://www.apple.com/fi/" hreflang="fi-FI" /><link rel="alternate" href="https://www.apple.com/fr/" hreflang="fr-FR" /><link rel="alternate" href="https://www.apple.com/gn/" hreflang="fr-GN" /><link rel="alternate" href="https://www.apple.com/gq/" hreflang="fr-GQ" /><link rel="alternate" href="https://www.apple.com/gr/" hreflang="el-GR" /><link rel="alternate" href="https://www.apple.com/gw/" hreflang="en-GW" /><link rel="alternate" href="https://www.apple.com/hk/" hreflang="zh-HK" /><link rel="alternate" href="https://www.apple.com/hk/en/" hreflang="en-HK" /><link rel="alternate" href="https://www.apple.com/hr/" hreflang="hr-HR" /><link rel="alternate" href="https://www.apple.com/hu/" hreflang="hu-HU" /><link rel="alternate" href="https://www.apple.com/id/" hreflang="en-ID" /><link rel="alternate" href="https://www.apple.com/ie/" hreflang="en-IE" /><link rel="alternate" href="https://www.apple.com/il/" hreflang="en-IL" /><link rel="alternate" href="https://www.apple.com/in/" hreflang="en-IN" /><link rel="alternate" href="https://www.apple.com/it/" hreflang="it-IT" /><link rel="alternate" href="https://www.apple.com/jo-ar/" hreflang="ar-JO" /><link rel="alternate" href="https://www.apple.com/jo/" hreflang="en-JO" /><link rel="alternate" href="https://www.apple.com/jp/" hreflang="ja-JP" /><link rel="alternate" href="https://www.apple.com/ke/" hreflang="en-KE" /><link rel="alternate" href="https://www.apple.com/kr/" hreflang="ko-KR" /><link rel="alternate" href="https://www.apple.com/kw-ar/" hreflang="ar-KW" /><link rel="alternate" href="https://www.apple.com/kw/" hreflang="en-KW" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-CR" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-PE" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-UY" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-PY" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-BO" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-PA" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-DO" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-VE" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-AR" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-EC" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-NI" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-PR" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-HN" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-SV" /><link rel="alternate" href="https://www.apple.com/la/" hreflang="es-GT" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-AG" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-LC" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-AI" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-JM" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-SR" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-KN" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-TC" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-BS" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-KY" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-DM" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-BM" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-BZ" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-MS" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-GY" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-TT" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-VC" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-GD" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-PR" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-BB" /><link rel="alternate" href="https://www.apple.com/lae/" hreflang="en-VG" /><link rel="alternate" href="https://www.apple.com/li/" hreflang="de-LI" /><link rel="alternate" href="https://www.apple.com/lt/" hreflang="lt-LT" /><link rel="alternate" href="https://www.apple.com/lu/" hreflang="fr-LU" /><link rel="alternate" href="https://www.apple.com/lv/" hreflang="lv-LV" /><link rel="alternate" href="https://www.apple.com/ma/" hreflang="fr-MA" /><link rel="alternate" href="https://www.apple.com/md/" hreflang="en-MD" /><link rel="alternate" href="https://www.apple.com/me/" hreflang="en-ME" /><link rel="alternate" href="https://www.apple.com/mg/" hreflang="en-MG" /><link rel="alternate" href="https://www.apple.com/mk/" hreflang="en-MK" /><link rel="alternate" href="https://www.apple.com/ml/" hreflang="fr-ML" /><link rel="alternate" href="https://www.apple.com/mo/" hreflang="zh-MO" /><link rel="alternate" href="https://www.apple.com/mt/" hreflang="en-MT" /><link rel="alternate" href="https://www.apple.com/mu/" hreflang="fr-MU" /><link rel="alternate" href="https://www.apple.com/mx/" hreflang="es-MX" /><link rel="alternate" href="https://www.apple.com/my/" hreflang="en-MY" /><link rel="alternate" href="https://www.apple.com/mz/" hreflang="en-MZ" /><link rel="alternate" href="https://www.apple.com/ne/" hreflang="fr-NE" /><link rel="alternate" href="https://www.apple.com/ng/" hreflang="en-NG" /><link rel="alternate" href="https://www.apple.com/nl/" hreflang="nl-NL" /><link rel="alternate" href="https://www.apple.com/no/" hreflang="no-NO" /><link rel="alternate" href="https://www.apple.com/nz/" hreflang="en-NZ" /><link rel="alternate" href="https://www.apple.com/om-ar/" hreflang="ar-OM" /><link rel="alternate" href="https://www.apple.com/om/" hreflang="en-OM" /><link rel="alternate" href="https://www.apple.com/ph/" hreflang="en-PH" /><link rel="alternate" href="https://www.apple.com/pl/" hreflang="pl-PL" /><link rel="alternate" href="https://www.apple.com/pt/" hreflang="pt-PT" /><link rel="alternate" href="https://www.apple.com/qa-ar/" hreflang="ar-QA" /><link rel="alternate" href="https://www.apple.com/qa/" hreflang="en-QA" /><link rel="alternate" href="https://www.apple.com/ro/" hreflang="ro-RO" /><link rel="alternate" href="https://www.apple.com/ru/" hreflang="ru-RU" /><link rel="alternate" href="https://www.apple.com/sa-ar/" hreflang="ar-SA" /><link rel="alternate" href="https://www.apple.com/sa/" hreflang="en-SA" /><link rel="alternate" href="https://www.apple.com/se/" hreflang="sv-SE" /><link rel="alternate" href="https://www.apple.com/sg/" hreflang="en-SG" /><link rel="alternate" href="https://www.apple.com/si/" hreflang="en-SI" /><link rel="alternate" href="https://www.apple.com/sk/" hreflang="sk-SK" /><link rel="alternate" href="https://www.apple.com/sn/" hreflang="fr-SN" /><link rel="alternate" href="https://www.apple.com/th/" hreflang="th-TH" /><link rel="alternate" href="https://www.apple.com/tn/" hreflang="fr-TN" /><link rel="alternate" href="https://www.apple.com/tr/" hreflang="tr-TR" /><link rel="alternate" href="https://www.apple.com/tw/" hreflang="zh-TW" /><link rel="alternate" href="https://www.apple.com/ug/" hreflang="en-UG" /><link rel="alternate" href="https://www.apple.com/uk/" hreflang="en-GB" /><link rel="alternate" href="https://www.apple.com/vn/" hreflang="en-VN" /><link rel="alternate" href="https://www.apple.com/za/" hreflang="en-ZA" /><link rel="alternate" href="https://www.apple.com.cn/" hreflang="zh-CN" />



	
<meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover" />

	
	
	<link rel="stylesheet" type="text/css" href="/ac/globalnav/5/sv_SE/styles/ac-globalnav.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/localnav/5/styles/ac-localnav.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/globalfooter/5/sv_SE/styles/ac-globalfooter.built.css" />
	


	<title>Apple (Sverige)</title>
	<meta property="analytics-track" content="Apple - Index/Tab" />
	<meta property="analytics-s-channel" content="homepage" />

	<meta property="analytics-s-bucket-0" content="appleglobal,applestoreww" />
	<meta property="analytics-s-bucket-1" content="apple{COUNTRY_CODE}global,applestoreww" />
	<meta property="analytics-s-bucket-2" content="apple{COUNTRY_CODE}global,applestoreww" />

	<meta name="Description" content="Upptäck Apples innovativa värld. Handla iPhone, iPad, Apple Watch, Mac eller Apple TV och utforska tillbehör, underhållning och expertsupport." />
	<meta property="og:title" content="Apple (Sverige)" />
	<meta property="og:description" content="Upptäck Apples innovativa värld. Handla iPhone, iPad, Apple Watch, Mac eller Apple TV och utforska tillbehör, underhållning och expertsupport." />
	<meta property="og:url" content="https://www.apple.com/se/" />
	<meta property="og:locale" content="sv_SE" />
	<meta property="og:image" content="https://www.apple.com/ac/structured-data/images/open_graph_logo.png?201810271052" />
	<meta property="og:type" content="website" />
	<meta property="og:site_name" content="Apple (Sverige)" />
	<link rel="stylesheet" href="/wss/fonts?families=SF+Pro,v3|SF+Pro+Icons,v3" type="text/css" media="all" />
	<link rel="stylesheet" href="/v/home/f/built/styles/main.built.css" type="text/css" />
	<link rel="stylesheet" href="/se/home/styles/main.css" type="text/css" />
	<script src="/v/home/f/built/scripts/head.built.js" type="text/javascript" charset="utf-8"></script>
</head>
<body  class="page-home ac-nav-overlap" >

	<h1 class="visuallyhidden">Apple</h1>

	
<meta name="ac-gn-store-key" content="SFX9YPYY9PPXCU9KH" />
<aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="sv-SE" dir="ltr" data-strings="{ 'exit': 'Stäng', 'view': '{%STOREFRONT%} Store – startsida', 'segments': { 'smb': 'Store för företag – startsida', 'eduInd': 'Store för utbildning – startsida', 'other': 'Store – startsida' } }">
</aside>
<input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" />
<nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global Navigation" data-hires="false" data-analytics-region="global nav" lang="sv-SE" dir="ltr" data-www-domain="www.apple.com" data-store-locale="se" data-store-root-path="/se" data-store-api="/[storefront]/shop/bag/status" data-search-locale="sv_SE" data-search-locale="sv_SE" data-search-suggestions-api="/search-services/suggestions/" data-search-defaultlinks-api="/search-services/suggestions/defaultlinks/">
	<div class="ac-gn-content">
		<ul class="ac-gn-header">
			<li class="ac-gn-item ac-gn-menuicon">
				<label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true">
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span>
					</span>
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span>
					</span>
				</label>
				<a href="#ac-gn-menustate" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open">
					<span class="ac-gn-menuanchor-label">Global Nav Öppna menyn</span>
				</a>
				<a href="#" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close">
					<span class="ac-gn-menuanchor-label">Global Nav Stäng menyn</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/se/" data-analytics-title="apple home" id="ac-gn-firstfocus-small">
					<span class="ac-gn-link-text">Apple</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag" href="/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar:">
						<span class="ac-gn-link-text">Varukasse</span>
					</a>
					<span class="ac-gn-bag-badge">
						<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<div class="ac-gn-search-placeholder-container" role="search">
			<div class="ac-gn-search ac-gn-search-small">
				<a id="ac-gn-link-search-small" class="ac-gn-link" href="/se/search" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök på apple.com">
					<div class="ac-gn-search-placeholder-bar">
						<div class="ac-gn-search-placeholder-input">
							<div class="ac-gn-search-placeholder-input-text" aria-hidden="true">
								<div class="ac-gn-link-search ac-gn-search-placeholder-input-icon"></div>
								<span class="ac-gn-search-placeholder">Sök på apple.com</span>
							</div>
						</div>
						<div class="ac-gn-searchview-close ac-gn-searchview-close-small ac-gn-search-placeholder-searchview-close">
							<span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span>
						</div>
					</div>
				</a>
			</div>
		</div>
		<ul class="ac-gn-list">
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/se/" data-analytics-title="apple home" id="ac-gn-firstfocus">
						<span class="ac-gn-link-text">Apple</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-mac">
				<a class="ac-gn-link ac-gn-link-mac" href="/se/mac/" data-analytics-title="mac">
						<span class="ac-gn-link-text">Mac</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-ipad">
				<a class="ac-gn-link ac-gn-link-ipad" href="/se/ipad/" data-analytics-title="ipad">
						<span class="ac-gn-link-text">iPad</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-iphone">
				<a class="ac-gn-link ac-gn-link-iphone" href="/se/iphone/" data-analytics-title="iphone">
						<span class="ac-gn-link-text">iPhone</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-watch">
				<a class="ac-gn-link ac-gn-link-watch" href="/se/watch/" data-analytics-title="watch">
						<span class="ac-gn-link-text">Apple Watch</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-tv">
				<a class="ac-gn-link ac-gn-link-tv" href="/se/tv/" data-analytics-title="tv">
						<span class="ac-gn-link-text">TV</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-music">
				<a class="ac-gn-link ac-gn-link-music" href="/se/music/" data-analytics-title="music">
						<span class="ac-gn-link-text">Musik</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-support">
				<a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com/sv-se" data-analytics-title="support">
						<span class="ac-gn-link-text">Support</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search">
				<a id="ac-gn-link-search" class="ac-gn-link ac-gn-link-search" href="/se/search" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök på apple.com"></a>
			</li>
			<li class="ac-gn-item ac-gn-bag" id="ac-gn-bag">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag" href="/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar: {%BAGITEMCOUNT%}">
							<span class="ac-gn-link-text">Varukasse</span>
						</a>
					<span class="ac-gn-bag-badge" aria-hidden="true">
								<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search">
			<div class="ac-gn-searchview-content">
				<div class="ac-gn-searchview-bar">
					<div class="ac-gn-searchview-bar-wrapper">
						<form id="ac-gn-searchform" class="ac-gn-searchform" action="/se/search" method="get">
							<div class="ac-gn-searchform-wrapper">
								<input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Sök på apple.com" placeholder="Sök på apple.com" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" role="combobox" aria-autocomplete="list" aria-expanded="true" aria-owns="quicklinks suggestions" />
								<input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" />
								<button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Genomför sökning"></button>
								<button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Rensa sökningen">
										<span class="ac-gn-searchform-reset-background"></span>
									</button>
							</div>
						</form>
						<button id="ac-gn-searchview-close-small" class="ac-gn-searchview-close ac-gn-searchview-close-small" aria-label="Avbryt sökning">
								<span class="ac-gn-searchview-close-cancel" aria-hidden="true">
									Avbryt
								</span>
							</button>
					</div>
				</div>
				<aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Snabblänkar" data-string-suggestions="Föreslagna sökningar" data-string-noresults=""></aside>
			</div>
			<button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Avbryt sökning">
					<span class="ac-gn-searchview-close-wrapper">
						<span class="ac-gn-searchview-close-left"></span>
						<span class="ac-gn-searchview-close-right"></span>
					</span>
				</button>
		</aside>
		<aside class="ac-gn-bagview" data-analytics-region="bag">
			<div class="ac-gn-bagview-scrim">
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span>
			</div>
			<div class="ac-gn-bagview-content" id="ac-gn-bagview-content">
			</div>
		</aside>
	</div>
</nav>
<div class="ac-gn-blur"></div>
<div id="ac-gn-curtain" class="ac-gn-curtain"></div>
<div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

<script type="text/javascript" src="/ac/globalnav/5/sv_SE/scripts/ac-globalnav.built.js"></script>

	



<script src="/metrics/ac-analytics/2.9.0/scripts/ac-analytics.js" type="text/javascript" charset="utf-8"></script>


	<main  class="main"  role="main">

			
			<section
				 class="homepage-section collection-module" 
				
				data-module-template="ribbon"
				data-analytics-activitymap-region-id="ribbon"
				data-analytics-region="ribbon"
			>
				
				
				
				
					
			<div
				
				
				data-unit-id="covid-19"
				data-analytics-section-engagement="name:ribbon-covid-19"
			>
				<div class="module-content">
					<div class="ribbon-covid-19">
						<div class="section-content section-content-covid">
							<p><script>
(function() {
	function touchAvailable() {
		return !!(('ontouchstart' in window) ||
			(window.DocumentTouch && document instanceof window.DocumentTouch) ||
			(window.navigator.maxTouchPoints > 0) ||
			(window.navigator.msMaxTouchPoints > 0));
	}

	let shouldShowLink = touchAvailable() && (window.navigator.vendor.indexOf('Apple') > -1)

	if(shouldShowLink) {
		document.documentElement.classList.add('app-store-link')
	}
})();
</script>

<style>
	.variant-a {
		display: inline-block;
	}
	.variant-b {
		display: none;
	}
	.app-store-link .variant-b {
		display: inline-block;
	}
	.app-store-link .variant-a {
		display: none;
	}
</style>



<style>

/* large */
.covid-ribbon-copy {
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	padding-bottom: 25px;
	max-width: 980px;
}

.covid-ribbon-copy.variant-a {
	max-width: 900px;
}

/* medium */
@media only screen and (max-width: 1068px) {
	.covid-ribbon-copy {
		max-width: 700px;
	}

	.covid-ribbon-copy.variant-a {
		max-width: 630px;
	}
}

/* small */
@media only screen and (max-width: 734px) {
	.covid-ribbon-copy {
		width: 96%;
		padding-top: 35px;
		padding-bottom: 35px;
		max-width: 643px;
	}

	.covid-ribbon-copy.variant-a {
		max-width: inherit;
	}
}
</style>
<span class="covid-ribbon-copy variant-a"><strong>Vi håller öppet för dig.</strong><br />Våra vanliga butiker är stängda men du kan köpa våra produkter online här och få snabb och gratis leverans. Chatta med en specialist eller ring <span class="nowrap" role="text">020-120 99 71</span> om du vill ha hjälp med att hitta rätt produkt eller har frågor om din beställning. <br class="small-hide" />Besök <span class="nowrap"><a href="https://support.apple.com/sv-se" target="_self" data-analytics-region="learn more" data-analytics-title="learn more about support.apple.com">support.apple.com/sv-se</a></span> för service och support.</span>

<span class="covid-ribbon-copy variant-b"><strong>Vi håller öppet för dig.</strong><br />Våra vanliga butiker är stängda men du kan köpa våra produkter online här eller i <a href="https://apps.apple.com/se/app/apple-store/id375380948">Apple Store-appen</a> och få snabb och gratis leverans. Chatta med en specialist eller ring <span class="nowrap" role="text">020-120 99 71</span> om du vill ha hjälp med att hitta rätt produkt eller har frågor om din beställning. <br class="small-hide" />Besök <span class="nowrap"><a href="https://support.apple.com/sv-se" target="_self" data-analytics-region="learn more" data-analytics-title="learn more about support.apple.com">support.apple.com/sv-se</a></span> för service och support.</span>
</p>
						</div>
					</div>
				</div>
			</div>
				
				
			</section>
			
			<section
				 class="homepage-section collection-module" 
				
				data-module-template="heroes"
				data-analytics-activitymap-region-id="hero"
				data-analytics-region="hero"
			>
				
				
				
				
				
			<div
				
				
				data-unit-id="iphone-se"
				data-analytics-section-engagement="name:hero-iphone-se"
			>
				<div class="module-content">
					
					<div
						 class="unit-wrapper theme-dark background" 
						
					>
							<a 
								 class="unit-link" 
								
								href="/se/iphone-se/" target="_self" rel="follow" data-analytics-region="learn more"
								
							> </a>
						<div class="unit-copy-wrapper">
							
										<h2
											 class="headline" 
											
											
											
											
											
										>iPhone SE</h2>
										<h3
											 class="subhead" 
											
											
											
											
											role="presentation"
										>Så mycket. För så lite.<br />Från 5 495 kr</h3>
							
								<p class="availability"><span role="text" aria-label="Kommer 24 april">Kommer 24 april.</span></p>
							
							
							<div
								 class="cta-links" 
								
							>
							
										<a
											 class="icon icon-after icon-chevronright" 
											
											href="/se/iphone-se/" target="_self" rel="follow" data-analytics-region="learn more"
											data-analytics-title="Learn more about iPhone SE"
											aria-label="Läs mer om iPhone SE"
											
										>Läs mer</a>
										<a
											 class="icon icon-after icon-chevronright" 
											
											href="/se/shop/goto/buy_iphone/iphone_se" target="_self" rel="follow" data-analytics-region="learn more"
											data-analytics-title="Pre-order iPhone SE"
											aria-label="Förbeställ iPhone SE"
											
										>Förbeställ</a>
							</div>
							
						</div>
							<div
								 class="unit-image-wrapper" 
								
							>
								<figure
									 class="unit-image unit-image-iphone-se-hero" 
									
									
									data-anim-lazy-image
								>
								</figure>
							</div>
					</div>
				</div>
			</div>
						<div
							
							
							data-unit-id="iphone-11-pro-spring"
							data-analytics-section-engagement="name:hero-iphone-11-pro-spring"
						>
							<div class="module-content">
								
								<div
									 class="unit-wrapper theme-dark" 
									
								>
									<a 
										 class="unit-link" 
										
										href="/se/iphone-11-pro/" target="_self" rel="follow" data-analytics-region="learn more"
										
									> </a>
								<div class="unit-copy-wrapper">
									
												<h2
													 class="headline" 
													
													
													
													
													
												>iPhone 11 Pro</h2>
												<h3
													 class="subhead" 
													
													
													
													
													role="presentation"
												>Kameror, skärm, prestanda. Allt är Pro.</h3>
									<div
										 class="cta-links" 
										
									>
												<a
													 class="icon icon-after icon-chevronright" 
													
													href="/se/iphone-11-pro/" target="_self" rel="follow" data-analytics-region="learn more"
													data-analytics-title="Learn more about iPhone 11 Pro"
													aria-label="Läs mer om iPhone 11 Pro"
													
												>Läs mer</a> 
												
												<a
													 class="icon icon-after icon-chevronright" 
													
													href="/se/shop/goto/buy_iphone/iphone_11_pro" target="_self" rel="follow" data-analytics-region="buy"
													data-analytics-title="Buy iPhone 11 Pro"
													aria-label="Köp iPhone 11 Pro"
													
													
												>Köp</a>
									</div>
									
								</div>
									<div
										 class="unit-image-wrapper" 
										
									>
										<figure
											 class="unit-image unit-image-iphone-11-pro-spring-hero" 
											
											
											data-progressive-image
										>
										</figure>
										</div>
								</div>
							</div>
						</div>
						<div
							
							
							data-unit-id="iphone-11-spring"
							data-analytics-section-engagement="name:hero-iphone-11-spring"
						>
							<div class="module-content">
								
								<div
									 class="unit-wrapper" 
									
								>
									<a 
										 class="unit-link" 
										
										href="/se/iphone-11/" target="_self" rel="follow" data-analytics-region="learn more"
										
									> </a>
								<div class="unit-copy-wrapper">
									
												<h2
													 class="headline" 
													
													
													
													
													
												>iPhone 11</h2>
												<h3
													 class="subhead" 
													
													
													
													
													role="presentation"
												>Exakt rätt mängd. Av allt.</h3>
									<div
										 class="cta-links" 
										
									>
												<a
													 class="icon icon-after icon-chevronright" 
													
													href="/se/iphone-11/" target="_self" rel="follow" data-analytics-region="learn more"
													data-analytics-title="Learn more about iPhone 11"
													aria-label="Läs mer om iPhone 11"
													
												>Läs mer</a> 
												
												<a
													 class="icon icon-after icon-chevronright" 
													
													href="/se/shop/goto/buy_iphone/iphone_11" target="_self" rel="follow" data-analytics-region="buy"
													data-analytics-title="Buy iPhone 11"
													aria-label="Köp iPhone 11"
													
													
												>Köp</a>
									</div>
									
								</div>
									<div
										 class="unit-image-wrapper" 
										
									>
										<figure
											 class="unit-image unit-image-iphone-11-spring-hero"  
											
											
											data-progressive-image
										>
										</figure>
										</div>
								</div>
							</div>
						</div>
						
				
			</section>
			
			<section
				 class="homepage-section collection-module" 
				
				data-module-template="promos"
				data-analytics-activitymap-region-id="promo"
				data-analytics-region="promo"
			>
			
			
			
			
			<div
				
				
				data-unit-id="ipad-pro"
				data-analytics-section-engagement="name:promo-ipad-pro"
			>
				<div class="module-content">
					
					<div
						 class="unit-wrapper" 
						
					>
							<a 
								 class="unit-link" 
								
								href="/se/ipad-pro/" target="_self" rel="follow" data-analytics-region="learn more"
								
							> </a>
						<div class="unit-copy-wrapper">
								<span class="violator-frameless">Nyhet</span>
										<h2
											 class="headline" 
											
											
											
											
											
										>iPad Pro</h2>
										<p
											 class="subhead" 
											
											
											
											
										>Din nästa dator är inte en dator.</p>
										
							
							
							<div
								 class="cta-links" 
								
							>
							<a
								 class="icon icon-after icon-chevronright" 
								
								href="/se/ipad-pro/" target="_self" rel="follow" data-analytics-region="learn more"
								data-analytics-title="Learn more about iPad Pro"
								aria-label="Läs mer om iPad Pro"
								
							>Läs mer</a>
										<a
											 class="icon icon-after icon-chevronright" 
											
											href="/se/shop/goto/ipad_pro/select" target="_self" rel="follow" data-analytics-region="buy"
											data-analytics-title="Buy iPad Pro"
											aria-label="Köp iPad Pro"
											
										>Köp</a>
							</div>
							
							
						</div>
							<div
								 class="unit-image-wrapper" 
								
							>
								<figure
									 class="unit-image unit-image-ipad-pro-tile" 
									
									
									data-anim-lazy-image
								>
								</figure>
							</div>
					</div>
				</div>
			</div>
			<div
				
				
				data-unit-id="macbook-air"
				data-analytics-section-engagement="name:promo-macbook-air"
			>
				<div class="module-content">
					
					<div
						 class="unit-wrapper" 
						
					>
							<a 
								 class="unit-link" 
								
								href="/se/macbook-air/" target="_self" rel="follow" data-analytics-region="learn more"
								
							> </a>
						<div class="unit-copy-wrapper">
							<span class="violator-frameless">Nyhet</span>
										<h4
											 class="headline" 
											
											
											
											
											
										>MacBook Air</h4>
										<h5
											 class="subhead" 
											
											
											
											
											role="presentation"
										>Lätt blir snabbare.</h5>
							
								
							
							
							<div
								 class="cta-links" 
								
							>
										<a
											 class="icon icon-after icon-chevronright" 
											
											href="/se/macbook-air/" target="_self" rel="follow" data-analytics-region="learn more"
											data-analytics-title="Learn more about MacBook Air"
											aria-label="Läs mer om MacBook Air"
											
										>Läs mer</a>
										<a
											 class="icon icon-after icon-chevronright" 
											
											href="/se/shop/goto/buy_mac/macbook_air" target="_self" rel="follow" data-analytics-region="buy"
											data-analytics-title="Buy MacBook Air"
											aria-label="Köp MacBook Air"
											
										>Köp</a>
							</div>
							
						</div>
							<div
								 class="unit-image-wrapper" 
								
							>
								<figure
									 class="unit-image unit-image-macbook-air-tile"
									
									
									data-anim-lazy-image
								>
								</figure>
							</div>
					</div>
				</div>
			</div>
			<div
				
				
				data-unit-id="watch-series-5"
				data-analytics-section-engagement="name:promo-watch-series-5"
			>
				<div class="module-content">
					
				<div
					 class="unit-wrapper" 
					
				>
						<a 
							 class="unit-link" 
							
							href="/se/apple-watch-series-5/" target="_self" rel="follow" data-analytics-region="learn more"
							
						> </a>
					<div class="unit-copy-wrapper">
						
									<h4
										 class="logo-image logo-image-watch-series-5-logo-tile headline" 
										
										
										
										
										
									><span class="visuallyhidden">Apple Watch Series 5</span></h4>
								<h5
									 class="subhead" 
									
									
									
									
									role="text"
									>Med den nya Retina-skärmen som alltid är på. Du har aldrig sett en klocka som den här.</h5>
						
						
						<div
							 class="cta-links" 
							
						>
									<a
										 class="icon icon-after icon-chevronright" 
										
										href="/se/apple-watch-series-5/" target="_self" rel="follow" data-analytics-region="learn more"
										data-analytics-title="Learn more about Apple Watch Series 5"
										aria-label="Läs mer om Apple Watch Series 5"
										
									>Läs mer</a>
									<a
										 class="icon icon-after icon-chevronright" 
										
										href="/se/shop/goto/apple_watch" target="_self" rel="follow" data-analytics-region="buy"
										data-analytics-title="Buy Apple Watch Series 5"
										aria-label="Köp Apple Watch Series 5"
										
									>Köp</a>
						</div>
						
					</div>
						<div
							 class="unit-image-wrapper" 
							
						>
							<figure
								 class="unit-image unit-image-watch-series-5-tile-aws5" 
								
								
								data-progressive-image
							>
							</figure>
						</div>
					</div>
				</div>
			</div>
					<div
							
							
							data-unit-id="covid-19"
							data-analytics-section-engagement="name:promo-covid-19"
						>
							<div class="module-content">
								
								<div
									 class="unit-wrapper" 
									
								>
										<a 
											 class="unit-link" 
											
											href="/se/newsroom/2020/03/apples-covid-19-response/" target="_self" rel="follow" data-analytics-region="learn more"
											
										> </a>
									<div class="unit-copy-wrapper">
													<h4
														 class="headline" 
														
														
														
														
														
													>Apples åtgärder kring COVID‑19</h4>
										
										
										<div
											 class="cta-links" 
											
										>
													<a
														 class="icon icon-after icon-chevronright" 
														
														href="/se/newsroom/2020/03/apples-covid-19-response/" target="_self" rel="follow" data-analytics-region="learn more"
														data-analytics-title="Read the letter"
														
														
													>Läs brevet</a>
										</div>
										
									</div>
										<div
											 class="unit-image-wrapper" 
											
										>
											<figure
												 class="unit-image unit-image-covid-19-tile" 
												
												
												data-anim-lazy-image
											>
											</figure>
										</div>
								</div>
							</div>
						</div>
						<div
							
							
							data-unit-id="tv-plus-free-shows"
							data-analytics-section-engagement="name:promo-tv-plus-free-shows"
						>
							<div class="module-content">
								
								<div
									 class="unit-wrapper theme-dark" 
									
								>
										<a 
											 class="unit-link" 
											 data-analytics-exit-link
											href="https://tv.apple.com/se/watch-now?itscg=10000&itsct=atv-0-apl_hp-free_wch-atv-200413&l=sv" target="_self" rel="follow" data-analytics-region="learn more"
											
										> </a>
									<div class="unit-copy-wrapper">
										
													<h4
														 class="logo-image logo-image-tv-plus-logo-light headline" 
														
														
														
														
														
													><span class="visuallyhidden">Apple TV plus</span></h4>
													<h5
														 class="subhead" 
														
														
														
														
														role="presentation"
													>Välj Apple Originals – just nu gratis under en begränsad tid</h5>
										
										
										<div
											 class="cta-links" 
											
										>
													<a
														 class="icon icon-after icon-playcircle" 
														 data-analytics-exit-link
														href="https://tv.apple.com/se/watch-now?itscg=10000&itsct=atv-0-apl_hp-free_wch-atv-200413&l=sv" target="_self" rel="follow" data-analytics-region="learn more"
														data-analytics-title="Select Apple Originals now free for a limited time. Watch now on the Apple TV app."
														aria-label="Välj Apple Originals – just nu gratis under en begränsad tid. Titta nu i Apple TV-appen."
														
													>Titta i Apple TV-appen</a>
										</div>
										
									</div>
										<div
											 class="unit-image-wrapper" 
											
										>
											<figure
												 class="unit-image unit-image-tv-plus-free-shows-tile" 
												
												
												data-anim-lazy-image
											>
											</figure>
										</div>
								</div>
							</div>
						</div>
						<div
							
							
							data-unit-id="arcade-ultimate"
							data-analytics-section-engagement="name:promo-arcade-ultimate"
						>
							<div class="module-content">
								
							<div class="unit-wrapper theme-dark background">
								<a 
									class="unit-link"
									href="/se/apple-arcade/"
									target="_self"
									rel="follow"
									data-analytics-region="learn more"
									aria-hidden="true"
									tabindex="-1"
									data-rid-store='{"288":"arc-0-apl_hp-lrn_tle-apl-avl-190919"}'
								> </a>
							
								<div class="unit-copy-wrapper">
									<h4 class="logo-image logo-image-arcade-ultimate-logo headline"><span class="visuallyhidden">Apple Arcade</span></h4>
									<h5 class="subhead" role="text" aria-label="En ny värld att spela i. Mer än 100 spel. Noll annonser.">En ny värld att spela i. Mer än 100 spel. Noll annonser.</h5>
							
									<div class="cta-links">
										<a
											class="icon icon-after icon-chevronright"
											href="/se/apple-arcade/"
											target="_self"
											rel="follow"
											data-analytics-region="learn more"
											data-analytics-title="Learn more about Apple Arcade"
											aria-label="Läs mer om Apple Arcade"
											data-rid-store='{"288":"arc-0-apl_hp-lrn_tle-apl-avl-190919"}'
										>Läs mer</a>
										<a
											class="try-button"
											data-apply-action="itms-apps://?action=arcade&itscg=10000&itsct=arc-0-apl_hp-try_tle-apl-avl-191007"
											href="#arcade-modal"
											data-analytics-title="try it free"
											data-analytics-click="prop3: try it free modal"
											data-analytics-region="learn more"
											aria-label="Testa Apple Arcade gratis"
											data-analytics-intrapage-link=""
										>Testa gratis</a><sup><a href="#footnote-1" class="footnote">1</a></sup><span class="icon icon-after icon-chevronright"></span>
									</div>
								</div>
							
								<div class="unit-image-wrapper">
									<figure class="unit-image unit-image-arcade-ultimate-tile"></figure>
								</div>
							</div>
							
							<div class="module-modal modal-notify-content" data-notify-modal="" data-modal-close-label="Stäng">
								<div class="modal-notify-wrapper">
									<figure class="logo-arcade" aria-label="Apple Arcade"></figure>
									<h2 id="modal-notify-headline" class="notify-headline typography-headline large-8 large-centered small-10">Uppgradera och testa gratis.</h2>
									<ul class="links-stacked compact">
										<li class="link">
											<a href="https://support.apple.com/sv-se/ios/update" data-analytics-title="get the latest ios" data-analytics-region="learn more" class="icon-wrapper icon icon-after icon-external"><span class="icon-copy">Hämta senaste iOS</span></a> </li>
										<li class="link">
											<a href="https://support.apple.com/sv-se/ios/update" data-analytics-title="get the latest ipados" data-analytics-region="learn more" class="icon-wrapper icon icon-after icon-external"><span class="icon-copy">Hämta senaste iPadOS</span></a> </li>
										<li class="link">
											<a href="https://support.apple.com/sv-se/HT202716" data-analytics-title="get the latest tvos" data-analytics-region="learn more" class="icon-wrapper icon icon-after icon-external"><span class="icon-copy">Hämta senaste tvOS</span></a> </li><br class="large-hide medium-show small-hide" />
										<li class="link">
											<a href="/se/macos/how-to-upgrade/" data-analytics-title="get the latest macOS" data-analytics-region="learn more" class="icon-wrapper icon icon-after icon-chevronright"><span class="icon-copy">Hämta senaste macOS</span></a> </li>
									</ul>
								</div>
								</div>
							</div>
						</div>
						

			</section>
	</main>

	<footer
		 class="no-js" 
		lang="sv-SE"
		id="ac-globalfooter"
		data-analytics-region="global footer"
		role="contentinfo"
		aria-labelledby="ac-gf-label"
	>
		<div class="ac-gf-content">
			<h2 class="ac-gf-label" id="ac-gf-label">Apple – fotnot</h2>

				<section class="ac-gf-sosumi" aria-label="Fotnoter">
					<ul>
						<li><span id="footnote-1">1. 59 kr/månad efter den kostnadsfria provperioden. Ingen bindningstid. Abonnemanget förnyas automatiskt tills det sägs upp.</span></li>
						<li><span id="footnote-2">Boetter och armband kan endast kombineras inom samma kollektion (Apple Watch, Apple Watch Nike och Apple Watch Hermès).</span></li>
						<li>NHL:s och NHL-lagens varumärken tillhör NHL och deras lag. Alla rättigheter förbehålls.</li>
						<li>Officiellt licensierad produkt från United States Women’s National Team Players Association © 2019</li>
						<li>Officiellt licensierad produkt från NFL Players Inc. © 2019</li>
						<li>Magic Keyboard säljs separat.</li>
					</ul>
				</section>

			<nav class="ac-gf-directory with-5-columns" aria-label="Apple Katalog" role="navigation">
	<!--googleoff: all-->
	<div class="ac-gf-directory-column"><input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-products" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-products">
		<h3 class="ac-gf-directory-column-section-title">Handla och läs mer</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-products" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/mac/" data-analytics-title="mac">Mac</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/ipad/" data-analytics-title="ipad">iPad</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/iphone/" data-analytics-title="iphone">iPhone</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/watch/" data-analytics-title="watch">Watch</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/tv/" data-analytics-title="tv">TV</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/music/" data-analytics-title="music">Music</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/airpods/" data-analytics-title="airpods">AirPods</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/ipod-touch/" data-analytics-title="ipod touch">iPod touch</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/buy_accessories" data-analytics-title="accessories">Tillbehör</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/giftcards" data-analytics-title="gift cards">Presentkort</a></li>
			</ul>
		</div>
	</div>
	<div class="ac-gf-directory-column">
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-services" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-services">
		<h3 class="ac-gf-directory-column-section-title">Services</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-services" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/apple-music/" data-analytics-title="apple music">Apple Music</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/apple-tv-plus/" data-analytics-title="apple tv plus">Apple TV+</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/apple-arcade/" data-analytics-title="apple arcade">Apple Arcade</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/icloud/" data-analytics-title="icloud">iCloud</a></li>
			</ul>
		</div>
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-accounts" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-accounts">
		<h3 class="ac-gf-directory-column-section-title">Konto</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-accounts" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://appleid.apple.com/se/" data-analytics-title="manage your apple id" data-analytics-exit-link>Hantera ditt Apple-ID</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/account" data-analytics-title="apple store account">Apple Store-konto</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.icloud.com" data-analytics-title="icloud.com" data-analytics-exit-link>iCloud.com</a></li>
			</ul>
		</div>
	</div>
	<div class="ac-gf-directory-column"><input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-storeservices" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-storeservices">
		<h3 class="ac-gf-directory-column-section-title">Apple Store</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-storeservices" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/retail/" data-analytics-title="find a store">Hitta en butik</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/retail/geniusbar/" data-analytics-title="genius bar">Genius Bar</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/today/" data-analytics-title="today at apple">Today at Apple</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/today/camp/" data-analytics-title="apple camp">Apples sommarläger</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/retail/fieldtrip/" data-analytics-title="field trip">Skolutflykt</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://itunes.apple.com/se/app/apple-store/id375380948?pt&#x3D;2003&amp;ct&#x3D;footer&amp;mt&#x3D;8" data-analytics-title="apple store app" data-analytics-exit-link>Apple Store-appen</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/trade-in/" data-analytics-title="apple trade in">Apple Trade In</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/order/list" data-analytics-title="order status">Beställningsstatus</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/help" data-analytics-title="shopping help">Hjälp med att handla</a></li>
			</ul>
		</div>
	</div>
	<div class="ac-gf-directory-column">
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-business" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-business">
		<h3 class="ac-gf-directory-column-section-title">För företag</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-business" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/business/" data-analytics-title="apple and business">Apple och företag</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/retail/business/" data-analytics-title="shop for business">Handla till företaget</a></li>
			</ul>
		</div>
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-education" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-education">
		<h3 class="ac-gf-directory-column-section-title">För utbildning</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-education" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/education/" data-analytics-title="apple and education">Apple i utbildningen</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/shop/goto/educationrouting" data-analytics-title="shop for university">Handla till studierna</a></li>
			</ul>
		</div>
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-healthcare" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-healthcare">
		<h3 class="ac-gf-directory-column-section-title">För sjukvården</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-healthcare" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/healthcare/" data-analytics-title="apple in healthcare">Apple i sjukvården</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/healthcare/apple-watch/" data-analytics-title="health on apple watch">Apple Watch och hälsa</a></li>
			</ul>
		</div>
	</div>
	<div class="ac-gf-directory-column">
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-responsibility" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-responsibility">
		<h3 class="ac-gf-directory-column-section-title">Apples värderingar</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-responsibility" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/environment/" data-analytics-title="environment">Miljön</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/privacy/" data-analytics-title="privacy">Personlig integritet</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/supplier-responsibility/" data-analytics-title="supplier responsibility">Leverantörsansvar</a></li>
			</ul>
		</div>
		<input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-about" />
		<div class="ac-gf-directory-column-section">
			<label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-about">
		<h3 class="ac-gf-directory-column-section-title">Om Apple</h3>
	</label>
			<a href="#ac-gf-directory-column-section-state-about" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open">
		<span class="ac-gf-directory-column-section-anchor-label">Öppna menyn</span>
	</a>
			<a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close">
		<span class="ac-gf-directory-column-section-anchor-label">Stäng menyn</span>
	</a>
			<ul class="ac-gf-directory-column-section-list">
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/newsroom/" data-analytics-title="newsroom">Newsroom</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/leadership/" data-analytics-title="apple leadership">Apples ledning</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/jobs/se/" data-analytics-title="job opportunities">Lediga jobb</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/warranty/statutoryrights.html" data-analytics-title="warranty">Garanti</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://investor.apple.com/" data-analytics-title="investors" data-analytics-exit-link>Investerare</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/apple-events/" data-analytics-title="events">Event</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/job-creation/" data-analytics-title="european job creation">Nya arbetstillfällen i Europa</a></li>
				<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/se/contact/" data-analytics-title="contact apple">Kontakta Apple</a></li>
			</ul>
		</div>
	</div>
	<!--googleon: all-->
</nav>

<section class="ac-gf-footer">
	<div class="ac-gf-footer-shop" x-ms-format-detection="none">
		Fler sätt att handla: <a href="/se/retail/" data-analytics-title="find an apple store">Besök Apple Store</a>, ring 020-120 99 71, eller <a href="https://locate.apple.com/se/sv/" data-analytics-title="other retailers or resellers" data-analytics-exit-link>hitta en återförsäljare</a>.
	</div>
	<div class="ac-gf-footer-locale">
		<a class="ac-gf-footer-locale-link" href="/choose-country-region/" title="Välj land eller område" aria-label="Sverige. Välj land eller område" data-analytics-title="choose your country"><span class="ac-gf-footer-locale-flag" data-hires="false"></span>Sverige</a>
	</div>
	<div class="ac-gf-footer-legal">
		<div class="ac-gf-footer-legal-copyright">Copyright ©
			
			2020
			Apple Inc. Alla rättigheter förbehålls.</div>
		<div class="ac-gf-footer-legal-links">
			<a class="ac-gf-footer-legal-link" href="/se/legal/privacy/" data-analytics-title="privacy policy">Integritetspolicy</a>
			<a class="ac-gf-footer-legal-link" href="/legal/privacy/se/cookies/" data-analytics-title="use of cookies">Användning av cookies</a>
			<a class="ac-gf-footer-legal-link" href="/se/legal/terms/site.html" data-analytics-title="terms of use">Användningsvillkor</a>
			<a class="ac-gf-footer-legal-link" href="/se/shop/goto/help/sales_refunds" data-analytics-title="sales and refunds">Försäljning och återbetalning</a>
			<a class="ac-gf-footer-legal-link" href="/se/legal/" data-analytics-title="legal">Juridisk information</a>
			<a class="ac-gf-footer-legal-link" href="/se/sitemap/" data-analytics-title="site map">Sajtkarta</a>
		</div>
	</div>
</section>

<script type="text/javascript" src="/ac/globalfooter/5/sv_SE/scripts/ac-globalfooter.built.js"></script>
<script type="application/ld+json">
	{
		"@context": "http://schema.org",
		"@id": "https://www.apple.com/#organization",
		"@type": "Organization",
		"name": "Apple",
		"url": "https://www.apple.com/",
		"logo": "https://www.apple.com/ac/structured-data/images/knowledge_graph_logo.png?201810271052",
		"subOrganization": {
			"@type": "Organization",
			"name": "Apple Support",
			"url": "https://support.apple.com",
	    "@id": "https://support.apple.com/#organization"
		},
		"contactPoint": [
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-692-7753",
				"contactType": "sales",
				"areaServed": "US"
			},
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-275-2273",
				"contactType": "technical support",
				"areaServed": "US",
				"availableLanguage": ["EN", "ES"]
			},
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-275-2273",
				"contactType": "customer support",
				"areaServed": "US",
				"availableLanguage": ["EN", "ES"]
			}
		],
		"sameAs": [
			"http://www.wikidata.org/entity/Q312",
			"https://www.youtube.com/user/Apple",
			"https://www.linkedin.com/company/apple",
			"https://www.facebook.com/Apple",
			"https://www.twitter.com/Apple"
		]
	}
</script>

<script type="text/javascript" src="/ac/localeswitcher/2/sv_SE/scripts/localeswitcher.built.js"></script>

		</div>
	</footer>

	<script type="application/ld+json">
	{
		"@context": "http://schema.org",
		"@id": "https://www.apple.com/se/#webpage",
		"@type": "WebPage",
		"url": "https://www.apple.com/se/",
		"name": "Apple (Sverige)"
	}
</script>


	<script src="/v/home/f/built/scripts/main.built.js" type="text/javascript" charset="utf-8"></script>
	
<link rel="stylesheet" href="/ac/ac-films/6.3.1/styles/modal.css" />
<script src="/ac/ac-films/6.3.1/scripts/autofilms.built.js" type="text/javascript"></script>
	

<script src="/metrics/data-relay/1.1.4/scripts/data-relay.js" type="text/javascript" charset="utf-8"></script>
<script src="/metrics/data-relay/1.1.4/scripts/auto-relay.js" type="text/javascript" charset="utf-8"></script>


</body>
</html>

				
			

		


	

